UMOUNT.NFS(8)

NOM
umount.nfs, umount.nfs4 - Démonter un système de fichiers réseau (NFS)

SYNOPSIS
umount.nfs répertoire [-fvnrlh]

DESCRIPTION
umount.nfs et umount.nfs4 font partie du paquet des utilitaires nfs(5), qui offre les fonctionnalités de client NFS.

umount.nfs4 et umount.nfssont destinés à l'usage de la commande umount(8) pour le démontage des partages NFS. Toutefois, cette sous-commande peut aussi servir en tant que commande autonome, avec des fonctionnalités restreintes.

répertoire est le répertoire dans lequel le système de fichiers est monté.

OPTIONS

-f  Forcer le démontage du système de fichiers dans le cas où le partage NFS est inaccessible.

-v  Mode volubile.

-n  Ne pas mettre à jour /etc/mtab. Une entrée est créée par défaut dans /etc/mtab pour chaque système de fichiers monté. On utilise cette option pour empêcher l'effacement de cette entrée.

-r  En cas d'échec du démontage, essayer de monter en lecture seule.

-l  Démonter à retardement (« lazy »). Détacher immédiatement le système de fichiers de l'arborescence du système, puis supprimer progressivement toutes les références à ce système de fichiers dès qu'elles ne sont plus utilisées.

-h  Afficher le message d'aide.

NOTE
Pour plus d'informations, veuillez consulter les pages de manuel de nfs(5) et de umount(8).

FICHIERS

/etc/fstab
    Table des systèmes de fichiers

/etc/mtab
    Table des systèmes de fichiers montés

VOIR AUSSI
nfs(5), umount(8),

AUTEUR
Amit Gud <agud@redhat.com>

TRADUCTION
Cette page de manuel a été traduite et est maintenue par Sylvain Cherrier <sylvain DOT cherrier AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org> depuis 2006. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.